delwcs(1)

Name
delwcs - Delete WCS in FITS and IRAF image files

Synopsis
delwcs [-v] FITS or IRAF file(s)

Description
Delete WCS keywords "CTYPE1", "CRVAL1", "CDELT1", "CRPIX1", "CROTA1", "CTYPE2", "CRVAL2", "CDELT2", "CRPIX2", "CROTA2", and "IMWCS" from a fits header. If there are "WRA", WDEC", and "WEPOCH" or "WEQUINOX" keywords present, their values replace those lf "RA", "DEC", and "EPOCH" or "EQUINOX".

Options

-n  Write new output file with "e" before the file type extension. The default is to overwrite the input file.

-v  Print names of keywords as they are deleted

Author
Jessica Mink, SAO (jmink@cfa.harvard.edu)